BANK FAMA - Bug #202

[Fama] Time Management - TMto TM
02/18/2021 10:36 AM - ericsson ericsson

Status: Closed Start date: 02/18/2021
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Dev,

Tolong dihilangkan Cuti Setengah hari. dengan ketentuan:

1. dimana ketika jam attendance (kehadiran) jika kurang dari 4 jam maka kuota cuti akan berkurang 1 hari,
2. jika lebih dari 4 jam namun kurang dari 8 jam maka tidak mengurangi kuota cuti.

Terima Kasih.

History

#1 - 02/24/2021 01:24 PM - Tri Rizqiaty
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Tri Rizqgiaty

#2 - 02/24/2021 01:29 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

#3 - 02/24/2021 01:29 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson

#4 - 02/24/2021 01:44 PM - ericsson ericsson
- File clipboard-202102241344-r4dpph.png added
- Status changed from QA Test to Closed
